.icon-webcam {
    font-size: rem-calc(48);
}

// .icon-refresh {
//     font-size: rem-calc(24) !important;   
// }

// .icon-settings {
//     display: inline-block;
//     margin-right:rem-calc(16);
//     font-size: rem-calc(20);
//     line-height: rem-calc(56);
//     float:right;    
// }

// .icon-full-screen {
//     font-size: rem-calc(32);
//     opacity: 0.4;
//     color: $white;
// }

.printer-object .icon-3dprinter {
    margin-left: rem-calc(16);
    font-size: rem-calc(32);
    line-height: rem-calc(64);
}
